cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

428
Views
0
Helpful
2
Replies
Stewart Amos
Enthusiast

VPN module to use in the 9300.

Hi All,

My customer has asked for advice regarding their FTD and VPN modules.  

In short, they need to replace their VPN.  They have been previously advised that they still needed to run ASA code; so, given the 6.2.2 FTD release, thy are asking if they purchase a dedicated VPN module to use in the 9300.

Can anyone offer any guidance on this?

2 REPLIES 2
Dennis Perto
Contributor

Hi steamos

There is no such thing as a VPN module.

Either you install FTD or ASA on your SM24, SM36 or SM44 module.

At the moment Cisco supports only one kind of operating system on the Security Modules in a single 9300. When that is said, it is possible to install ASA on one module and FTD on the two others. Keep in mind that Cisco TAC might not be able to help you, if you run an unsupported setup.

Thanks Dennis

Much appreciated

Cheers Stew

Sent from my iPhone

Content for Community-Ad